@charset "utf-8";

body {
	font-family: "Noto Serif JP", serif;
	font-size: 16px;
	letter-spacing: 0.05em;
	line-height: 1.563;
	font-weight: 500;
	color: #333333;
	background-color: #fff;
	position: relative;
}
a {
	display: block;
	width: 100%;
}
img {
	width: 100%;
}
section {
	padding: 7rem 0;
	position: relative;
}
main {
	margin-top: 66px;
}
@media (min-width:768px){
	section {
		padding: 10rem 0;
	}
}
@media (min-width:1200px){
	main {
		margin-top: 113px;
	}
}

/*common*/
.notoserif {
	font-family: "Noto Serif JP", serif;
}
.notosans {
	font-family: "Noto Sans JP", sans-serif;
}
.color-white {
	color: #fff;
}
.color-yellow {
	color: #E1B95D;
}
.color-green {
	color: #008544;
}
.bold {
	font-weight: 700;
}
.align-right_xs, .align-right_sm, .align-right_md {
	display: block;
	text-align: right;
}
@media (min-width:480px){
	.align-right_xs {
		display: inline;
		text-align: left;
	}
}
@media (min-width:576px){
	.align-right_sm {
		display: inline;
		text-align: left;
	}
}
@media (min-width:768px){
	.align-right_md {
		display: inline;
		text-align: left;
	}
}

.anker {
	position: absolute;
	top: -75px;
	left: 0;
}
.section-title {
	font-size: 25px;
	font-weight: 600;
	letter-spacing: 0.1em;
	padding: 0 6rem 0 3rem;
	border-bottom: 1.5px solid #fff;
	width: fit-content;
	margin-bottom: 15px;
}
.section-subtitle {
	font-size: 25px;
	padding-left: 20px;
	border-left: 10px solid #4E8161;
	font-weight: 500;
	margin-bottom: 20px;
	letter-spacing: 0.05em;
}
@media (min-width:768px){	
	.section-title {
		font-size: 4rem;
		margin-bottom: 5rem;
	}
	.section-subtitle {
		font-size: 4rem;
		padding: 5px 0 10px 40px;
		margin-bottom: 5rem;
	}
}
@media (min-width:1200px){
	.anker {
		top: -110px;
	}
}


/*
********************
HEADER
********************
*/
header {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	background-color: #285037;
	padding: 20px;
	z-index: 100;
}
.common-header {
	color: #fff;
	position: relative;
}
.header-logo {
	width: fit-content;
}
.header-logo img {
	max-width: 200px;
	
}
.header-nav {
	position: fixed;
	top: 66px;
	left: 0;
	width: 100%;
	background-color: #285037;
	padding: 0 30px 50px 30px;
	opacity: 0;
	transition: .5s;
	transform: translateY(-1000px);
	z-index: 99;
}
.navi-open .header-nav {
	opacity: 1;
	
	transform: translateY(0);
}
.header-nav-top {
	font-size: 14px;
	margin-bottom: 10px;
}
.header-nav-top a {
	padding: 19.5px 0;
	text-align: center;
}
.header-nav-bottom li + li {
	margin-top: 20px;
}
.header-nav-bottom a {
	font-size: 20px;
	padding: 5px 10px;
	width: 195px;
	height: 35px;
	border-radius: 10rem;
	text-align: center;
	text-shadow: 1px 1px 1px rgba(0,0,0,.25);
	margin: 0 auto;
	transition: .3s;
	display: flex;
	align-items: center;
	justify-content: center;
}
.header-nav-bottom a:hover {
	transform: translateY(5px);
	box-shadow: none!important;
}
.btn01 a {
	background-color: #488FC5;
}
.btn02 a {
	background-color: #3BB077;
}
.btn03 a {
	background-color: #F27B46;
}
.header-nav-tel a {
	font-size: 22px;
	letter-spacing: 0.06em;
	box-shadow: 0 5px 0 0 #054E85;
	line-height: 1;
}
.header-nav-line a {
	box-shadow: 0 5px 0 0 #008544;
	letter-spacing: 0;
}
.header-nav-web a {
	box-shadow: 0 5px 0 0 #BC440E;
	letter-spacing: 0;
}
@media (min-width:1200px){
	header {
		padding: 2rem 3rem;
	}
	.common-header {
		display: flex;
		align-items: center;
		justify-content: space-between;
	}
	.header-logo img {
		max-width: 25rem;
	}
	.header-nav {
		opacity: 1;
		position: static;
		transform: translateY(0);
		padding: 0;
	}
	.header-nav-top, .header-nav-bottom {
		display: flex;
		align-items: center;
		justify-content: flex-end;
	}
	.header-nav-top a {
		padding: 0 20px;
		text-align: left;
	}
	.header-nav-top li:last-child a {
		padding-right: 0;
	}
	.header-nav-bottom {
		justify-content: flex-end;
	}
	.header-nav-bottom li + li {
		margin: 0 0 0 3rem;
	}
}
@media (min-width:1400px){
	header {
		padding: 2.7rem 5rem 2rem;
	}
	.header-logo img {
		max-width: 45rem;
	}
}


/* hamburger */
.hamburger {
  position: absolute;
  top: 10%;
  right: 0;
	width: 23px;
	height: 23px;
  margin-left: auto;
  cursor: pointer;
	background-color: transparent;
	color: #fff;
  }
.navi-open .hamburger {
	border: none;
}
.hamburger .line {
  position: absolute;
  left: calc(50% - 11px);
  display: block;
  width: 22px;
  height: 2px;
  background-color: #fff;
  transition: 0.3s;
}
.hamburger .line:nth-child(1){
    top: calc(50% - 9px);
}
.hamburger .line:nth-child(2){
    top: calc(50% - 1px);
}
.hamburger .line:nth-child(3){
    top: calc(50% + 7px);
}
.navi-open .hamburger .line:nth-child(2){
    opacity: 0;
}
.navi-open .hamburger .line:nth-child(1){
    top: 50%;
    transform: rotate(45deg);
}
.navi-open .hamburger .line:nth-child(3){
    top: 50%;
    transform: rotate(-45deg);
}
@media (min-width:1200px) {
	.hamburger {
		display: none;
	}
}


/*
********************
MV
********************
*/
section.mv {
	position: relative;
	padding: 0;
}
.mv-btn-wrapper {
	position: absolute;
	bottom: 15px;
	left: 0;
	padding: 0 23px;
	text-align: center;
	text-shadow: 0 0 3px #0D2E1A;
	color: #fff;
	width: 100%;
	letter-spacing: 0.06em;
}
.mv-btn-wrapper p {
	line-height: 1;
	margin-bottom: 2rem;
}
.mv-btn-text-wrapper {
	font-size: 18px;
}
.mv-btn {
	position:relative;
	display:inline-block;
	padding: 15px;
	background: radial-gradient(#23B46D, #004322);
	border-radius: 10rem;
	font-size: 19px;
	font-weight: 700;
	line-height: 1.205;
	text-align: center;
	text-shadow: 2px 2px 2px #285037;
	box-shadow: 0 4px 0 #333333;
	overflow: hidden;
}
.mv-btn:hover {
	transform: translateY(4px);
	box-shadow: none;
}
.mv-btn::before{
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    border-radius: 10rem;
    border: 4px solid transparent;
    background: linear-gradient(135deg, #B89441 0%, #B89441 15%, #F6F696 25%, #B89441 35%, #B89441 70%, #F6F696 80%, #B89441 90%, #B89441 100%) border-box border-box;
    -webkit-mask: linear-gradient(#fff 0 0) padding-box, linear-gradient(#fff 0 0) border-box;
    -webkit-mask-composite: destination-out;
    mask: linear-gradient(#fff 0 0) padding-box, linear-gradient(#fff 0 0) border-box;
    mask-composite: exclude;
  }
.mv-btn:after {
  position: absolute;
  top: 0;
  left: -75%;
  z-index: 2;
  display: block;
  content: '';
  width: 30%;
  height: 100%;
  background: -webkit-linear-gradient(left, #F6F696 0%, rgba(246,246,150,.2) 50%, rgba(246,246,150,.3) 100%);
  background: linear-gradient(to right, rgba(255,255,255,0) 0%, rgba(246,246,150,.2) 50%, rgba(246,246,150,.3) 100%);
  -webkit-transform: skewX(-25deg);
  transform: skewX(-25deg);
}
.mv-btn:hover::after {
  -webkit-animation: shine .75s;
  animation: shine .75s;
}
@-webkit-keyframes shine {
  100% {
    left: 125%;
  }
}
@keyframes shine {
  100% {
    left: 125%;
  }
}
@media (min-width:576px) {
	.mv-btn {
		box-shadow: 0 8px 0 #333333;
		padding: 3.6rem 15px;
	}
	.mv-btn:hover {
		transform: translateY(8px);
	}
	.mv-btn::before{
		border: 8px solid transparent;
	}
}
@media (min-width:768px) {
	.mv-btn-wrapper {
		bottom: 7.5%;
		left: 40px;
		padding: 0;
		width: 40.4%;
	}
}
@media (min-width:992px) {
	.mv-btn-wrapper {
		left: 55px;
	}
	.mv-btn {
		font-size: 2.5rem;
	}
}
@media (min-width:1200px) {
	.mv-btn-wrapper {
		font-size: 3.1rem;
	}
	.mv-btn-text-wrapper {
		font-size: 3.4rem;
	}
}
@media (min-width:1400px) {
	.mv-btn {
		font-size: 3.9rem;
		max-width: 65rem;
	}
	
}



/*
********************
INTRO
********************
*/
.intro {
	background-color: #4E8161;
	border: 1px solid #E4B700;
	color: #fff;
}
.intro .container {
	max-width: 1070px;
}
.intro h2 {
	font-size: 25px;
	font-weight: 600;
	line-height: 1.5;
	margin-bottom: 3rem;
}
.intro h2 .color-yellow {
	font-size: 30px;
	font-weight: 700;
}
.intro-list {
	display: grid;
	grid-template-columns: 1fr;
	gap: 5px;
	margin-bottom: 2rem;
}
.intro-list li {
	font-family: "Noto Sans JP", sans-serif;
	font-size: 15px;
	background-color: #599B72;
	border: 0.5px solid #285037;
	border-left: 3.5px solid #285037;
	padding: 3rem 2rem;
	line-height: 1.5;
	display: flex;
	align-items: center;
	letter-spacing: 0.1em;
}
.intro-list figure {
	margin-right: 2rem;
}
.intro-list img {
	max-width: 2.925rem;
}
.intro-list p {
	width: calc(100% - 2.925rem);
}
.intro-note {
	background-color: #466E38;
	border: 1px solid #B89441;
	padding: 3rem 10px;
	display: flex;
	align-items: center;
	font-size: 15px;
	font-weight: 600;
	line-height: 1.696;
}
.intro-note figure {
	margin-right: 22px;
}
.intro-note img {
	max-width: 46px;
}
.intro-note-text {
	width: calc(100% - 46px);
}
@media (min-width:768px) {
	.intro-list {
		grid-template-columns: 1fr 1fr;
		gap: 3rem 5rem;
		margin-bottom: 4rem;
	}
	.intro-list li {
		font-size: 2rem;
		padding: 3.5rem 2rem;
	}
	.intro-note {
		padding: 2rem 6.5rem;
		font-size: 2.3rem;
	}
	.intro-note figure {
		margin-right: 8rem;
	}
	.intro-note img {
		max-width: 10rem;
	}
	
}
@media (min-width:992px) {
	.intro-note-line {
		position: relative;
	}
	.intro-note-line:before {
		position: absolute;
		top: 50%;
		right: -8.6rem;
		content: '';
		width: 8.6rem;
		height: 0.5px;
		background-color: #fff;
	}
}


/*
********************
CASES
********************
*/
section.cases {
	background: linear-gradient(#B89441 0, #B89441 5px, #285037 5px, #285037 70%, #B89441 70%, #B89441 calc(70% + 5px), rgba(0, 0, 0, .16) calc(70% + 5px), rgba(0, 0, 0, .16) calc(70% + 8px), #fff calc(70% + 9px), #fff 100%); 
	position: relative;
	padding: 4rem 0 6.5rem;
}
.cases-example .container {
	max-width: 1240px;
}
.cases-box-item {
	background-color: #fff;
	font-size: 15px;
	border: 5px solid #B89441;
	border-radius: 5px;
	padding: 10px;
	width: 100%;
	box-shadow: 3px 3px 1px rgba(0, 0, 0, .16);
	position: relative;
	z-index: 5;
}
.cases-box-item + .cases-box-item {
	margin-top: 20px;
}
.cases-title {
	padding: 0 5px 7.4px 10px;
	display: flex;
	align-items: center;
	border-bottom: 0.5px solid #333333;
	margin-bottom: 7px;
	font-weight: 500;
}
.cases-title-img {
	width: 28px;
	display: block;
	margin-right: 6.5px;
}
.cases-title-text {
	display: block;
	width: calc(100% - 28px);
}
.cases-price {
	color: #B89441;
	font-size: 15px;
	text-align: right;
	letter-spacing: 0;
	line-height: 1;
	margin: 0 20px 0 0;
}
.cases-price .bigger {
	font-size: 35px;
	letter-spacing: -0.021em;
}
.cases-price .bigger02 {
	font-size: 2em;
	margin-right: 3px;
}
.case-text {
	line-height: 1.7;
	margin-left: 13px;
}
@media (min-width:768px) {
	section.cases {
		padding-bottom: 8.5rem;
	}
	.cases-box-item {
		font-size: 18px;
		padding: 3.5rem 3rem;
	}
	.cases-title {
		font-size: 2.3rem;
		padding: 0 10px 10px 10px;
		margin-bottom: 1.5rem;
	}
	.cases-title-img {
		width: 100%;
		max-width: 4.5rem;
	}
	.cases-price {
		font-size: 2.1rem;
		margin: 0 0 5px 0;
	}
}
@media (min-width:992px) {
	.cases-box {
		display: flex;
	}
	.cases-box-item {
		width: calc(50% - 7px);
	}
	.cases-box-item + .cases-box-item {
		margin-top: 0;
		margin-left: 14px;
	}
	.cases-price .bigger {
		font-size: 2.7em;
	}
	.case-text {
		line-height: 2.2;
	}
}
@media (min-width:1200px) {
	.case01 .cases-price {
		margin-right: 7rem;
	}
	.case02 .cases-price {
		margin-right: 12.5rem;
	}
}


/*
********************
ABOUT
********************
*/
section.about {
	position: relative;
	padding-top: 0;
}
.about-textarea {
	margin-bottom: 16rem;
	position: relative;
	z-index: 1;
}
.about-textarea p {
	line-height: 1.563;
}
.about-title {
	font-size: 3rem;
	letter-spacing: 0.1em;
	font-weight: 900;
	color: #285037;
	margin-bottom: 12px;
}
.about-title-top {
	font-size: 16px;
	font-weight: 500;
	color: #008544;
	position: relative;
	display: block;
	width: fit-content;
	margin-bottom: 15px;
}
.about-title-top:before {
	content: '';
	position: absolute;
	right: -12rem;
	top: 50%;
	width: 10rem;
	height: 0.5px;
	background-color: #008544;
}
.about-img {
	position: absolute;
	top: 13%;
	right: 0;
	z-index: 0;
}
.about-img img {
	max-width: 26rem;
}
.about-list {
	margin-bottom: 20px;
}
.about-list li {
	font-family: "Noto Sans JP", sans-serif;
	border-top: 1px solid #285037;
	padding: 3rem 3rem 4rem 3rem;
	line-height: 1.2;
}
.about-list li:last-child {
	border-bottom: 1px solid #285037;
}
.about-list-img {
	margin-bottom: 3.2rem;
	text-align: center;
}
.about-list-img img {
	max-width: 67px;
}
.about-list-title {
	font-family: "Noto Serif JP", serif;
	font-size: 20px;
	color: #285037;
	letter-spacing: 0.1em;
	margin-bottom: 30px;
	text-align: center;
}
.about-list p {
	line-height: 1.563;
}
.about-caution {
	font-family: "Noto Sans JP", sans-serif;
	font-weight: 400;
	color: #fff;
	background-color: #285037;
	padding: 24px 0;
}
.caution-title {
	margin-bottom: 15px;
	text-align: center;
	font-size: 20px;
	font-weight: 700;
	letter-spacing: 0.1em;
}
.caution-img {
	width: 38px;
	margin: 0 auto 2.5rem;
}
@media (min-width:576px) {
	.about-title-bottom {
		display: inline;
		text-align: left;
	}
	.about-title-top:before {
		right: -14.8rem;
		width: 12.8rem;
	}
	.about-img {
		top: 11%;
	}
	.about-img img {
		max-width: 32rem;
	}
}
@media (min-width:768px) {
	.about-textarea p {
		line-height: 2.063;
	}
	.about-img {
		top: 10%;
	}
}
@media (min-width:992px) {
	.about-textarea {
		width: 60%;
		margin-bottom: 11rem;
	}
	.about-list {
		display: flex;
		margin-bottom: 10rem;
	}
	.about-list li {
		border-top: none;
		border-left: 1px solid #285037;
		width: 33.3333%;
		padding: 3rem;
	}
	.about-list li:last-child {
		border-bottom: none;
		border-right: 1px solid #285037;
	}
	.about-img {
		top: -10%;
		margin-bottom: 2.2rem;
	}
	.about-img img {
		max-width: 40rem;
	}
	.about-list-img {
		margin-bottom: 2.2rem;
	}
	.about-caution {
		padding: 4.5rem 0 7rem;
	}
	.about-caution .container {
		display: flex;
		align-items: center;
	}
	.about-list-textarea {
		width: calc(100% - 5.6rem);	
	}
	.caution-title {
		margin-bottom: 8px;
		text-align: left;
	}
	.caution-img {
		margin: 0 18px 0 0;
	}
}
@media (min-width:1200px) {
	.about-img {
		top: -15%;
	}
	.about-img img {
		max-width: 50rem;
	}
}
@media (min-width:1400px) {
	.about-textarea {
		width: 60%;
	}
	.about-img img {
		max-width: 60rem;
	}
}
@media (min-width:1600px) {
	.about-textarea {
		width: 63%;
	}
	.about-img {
		top: -19%;
	}
	.about-img img {
		max-width: 64rem;
	}
}


/*
********************
REASON
********************
*/
section.reason {
	background-color: #EAF8F1;
	position: relative;
}
.reason:before, .reason:after {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	border: 3px solid transparent;
	background: linear-gradient(135deg, #B89441 0%, #B89441 15%, #F6F696 25%, #B89441 35%, #B89441 70%, #F6F696 80%, #B89441 90%, #B89441 100%) border-box border-box;
	width: 100%;
}
.reason:after {
	bottom: 0;
	top: auto;
}
.reason-title {
	font-size: 17px;
	text-align: center;
	margin-bottom: 3rem;
	letter-spacing: 0.05em;
}
.reason-title .color-green {
	font-size: 1.53em;
}
.reason-list li {
	font-family: "Noto Sans JP", sans-serif;
	background-color: #fff;
	margin-bottom: 5rem;
	font-weight: 400;
}
.reason-textarea {
	font-size: 15px;
	padding: 15px;
	line-height: 1.8;
	letter-spacing: 0.015em;
}
.reason-list-title {
	color: #008544;
	font-size: 2.5rem;
	font-weight: 500;
	display: flex;
	margin-bottom: 17px;
	letter-spacing: 0.05em;
}
.reason-list-number {
	font-family: din-2014, "Noto Sans JP", sans-serif;
	font-size: 21px;
	font-weight: 500;
	letter-spacing: -0.061em;
	color: #fff;
	background-color: #008544;
	text-align: center;
	width: 28px;
	height: 28px;
	display: flex;
	align-items: center;
	justify-content: center;
	margin-right: 10px;
}
.reason-list-title-text {
	width: 100%;
	line-height: 1.3;
}
.reason-text + .reason-text {
	margin-top: 2.5rem;
}
.reason-notes {
	display: flex;
	flex-wrap: wrap;
	margin-top: 10px;
}
.reason-notes li {
	font-size: 1.3rem;
	margin-bottom: 0;
	padding-left: 2rem;
	position: relative;
	display: block;
}
.reason-notes li:before {
	content: '※';
	position: absolute;
	top: 0;
	left: 0;
}
.reason-img-wrapper {
	width: 100%;
}
@media (min-width:768px) {
	section.reason {
		padding-top: 11rem;
	}
	.reason-title {
		font-size: 3rem;
		margin-bottom: 6rem;
	}
	.reason-title .color-green {
		font-size: 1.49em;
	}
}
@media (min-width:992px) {
	.reason-list li {
		display: flex;
	}
	.reason-textarea {
		width: 72%;
		padding: 3.5rem 7.5rem 3.5rem 3.5rem;
	}
	.reason-text, .reason-notes {
		padding-left: 7.5rem;
	}
	.reason-notes li {
		display: block;
	}
	.reason-img-wrapper {
		width: 28%;
		height: auto;
	}
	.reason-img {
		content: '';
		width: 100%;
		height: 100%;
	}
	.reason-list01 .reason-img {
		background: url("../images/reason01.jpg") center / cover no-repeat;
	}
	.reason-list02 .reason-img {
		background: url("../images/reason02.jpg") center / cover no-repeat;
	}
	.reason-list03 .reason-img {
		background: url("../images/reason03.jpg") center / cover no-repeat;
	}
	.reason-list-number {
		font-size: 4.6rem;
		letter-spacing: -0.02em;
		width: 5.7rem;
		height: 5.7rem;
		padding: 10px;
		margin-right: 15px;
	}
	.reason-list-title {
		align-items: center;
	}
}
@media (min-width:1200px) {
	.reason-title {
		font-size: 4.5rem;
		margin-bottom: 6rem;
	}
}


/*
********************
CONTACT
********************
*/
.contact {
	color: #fff;
	background-color: #3D7552;
	padding: 24px 0;
}
.contact-list li + li {
	margin-top: 30px;
}
.contact-list a {
	position: relative;
	overflow: hidden;
	padding: 3px;
	border-radius: 5px;
	height: 100%;
	min-height: 88px;
	transition: .3s;
	line-height: 1.3;
	display: flex;
	align-items: center;
	justify-content: center;
}
.contact-list .btn01 a {
	box-shadow: 3px 7px 0 #034678, 5px 10px 15px 5px #16532C;
}
.contact-list .btn02 a {
	box-shadow: 3px 7px 0 #166E43, 5px 10px 15px 5px #16532C;
}
.contact-list .btn03 a {
	box-shadow: 3px 7px 0 #BC440E, 5px 10px 15px 5px #16532C;
}
.contact-list a:hover {
	box-shadow: 5px 10px 15px 5px #16532C;
	transform: translateY(4px);
}
.contact-list a::before {
	content: '';
	width: 100%;
	height: 100%;
	background: linear-gradient(135deg, #B89441 0%, #B89441 15%, #F6F696 25%, #B89441 35%, #B89441 70%, #F6F696 80%, #B89441 90%, #B89441 100%) border-box border-box;
	position: absolute;
	top: 0;
	left: -100rem;
	transition: .3s;
	z-index: 1;
}
.contact-list a:hover::before {
	left: 0;
}
.contact-list a span:after {
  position: absolute;
  top: 0;
  left: -75%;
  z-index: 2;
  display: block;
  content: '';
  width: 30%;
  height: 100%;
  background: -webkit-linear-gradient(left, #F6F696 0%, rgba(246,246,150,.2) 50%, rgba(246,246,150,.3) 100%);
  background: linear-gradient(to right, rgba(255,255,255,0) 0%, rgba(246,246,150,.2) 50%, rgba(246,246,150,.3) 100%);
  -webkit-transform: skewX(-25deg);
  transform: skewX(-25deg);
}
.contact-list a:hover span::after {
  -webkit-animation: shine .5s;
  animation: shine .5s;
}
.contact-list a .contact-list-btn-inner {
	display: flex;
	align-items: center;
	justify-content: center;
	flex-direction: column;
	padding: 12px;
	font-size: 25px;
	text-align: center;	
	width: 100%;
	height: 100%;
	border-radius: 5px;
	position: relative;
	z-index: 5;
	transition: .3s;
}
.contact-list .btn01 a .contact-list-btn-inner {
	background: #488FC5;
}
.contact-list .btn02 a .contact-list-btn-inner {
	background: #3BB077;
}
.contact-list .btn03 a .contact-list-btn-inner {
	background: #F27B46;
}
.contact-list .btn01 a:hover .contact-list-btn-inner {
	background: linear-gradient(#488FC5 0, #488FC5 50%, #6da4d1 50%, #6da4d1 100%);
}
.contact-list .btn02 a:hover .contact-list-btn-inner {
	background: linear-gradient(#3BB077 0, #3BB077 50%, #62c093 50%, #62c093 100%);
}
.contact-list .btn03 a:hover .contact-list-btn-inner {
	background: linear-gradient(#F27B46 0, #F27B46 50%, #f4966b 50%, #f4966b 100%);
}
.contact-list .smaller {
	font-size: 20px;
	display: block;
}
.contact-bottom-text {
	font-size: 14px;
	margin-top: 4.5rem;
	letter-spacing: 0.08em;
}
@media (min-width:768px) {
	.contact-bottom-text {
		font-size: 17px;
		margin-top: 2.5rem;
	}
}
@media (min-width:992px) {
	.contact {
		padding: 6.6rem 0 5.5rem;
	}
	.contact-list {
		display: flex;
		align-items: stretch;
	}
	.contact-list li {
		width: calc(33.3333% - 8rem/3);
	}
	.contact-list li + li {
		margin-left: 4rem;
		margin-top: 0;
	}
}


/*
********************
PRICE
********************
*/
section.price {
	background: url("../images/pattern01.png") center / cover no-repeat;
}
.price .section-title {
	border-bottom: 1.5px solid #4E8161;
	margin-bottom: 15px;
}
.price-top-text {
	font-family: "Noto Sans JP", sans-serif;
	font-size: 14px;
	margin-bottom: 20px;
}
.price-list-wrapper {
	margin-bottom: 3rem;
}
.price-list {
	margin-bottom: 20px;
}
.price-list li {
	padding-left: 2rem;
	position: relative;
	font-size: 2.3rem;
	margin-bottom: 10px;
	letter-spacing: 0.05em;
}
.price-list li:before {
	content: '●';
	font-size: 1.5rem;
	color: #3BB077;
	position: absolute;
	top: 12px;
	left: 0;
}
.price-list li .bigger {
	font-size: 1.1em;
}
.price-table {
	display: grid;
	grid-auto-flow: column;
	grid-template-columns: 30px 1fr 1fr 1fr 1fr;
}
.price-table01 .cell:nth-child(2) p {
	border-radius: 5px 0 0 0;
}
.price-table01 .cell:last-child p {
	border-radius: 0 5px 0 0;
}
.price-table02 {
	grid-auto-flow: column;
	grid-template-rows: 1fr 1fr 1fr;
	border: 0.5px solid #285037;
}
.price-table.here {
	margin: 3px -5px;
}
.price-table.here .smaller {
	font-size: 15px;
	line-height: 1.2;
}
.price-table .cell p {
	height: 86px;
}
.price-table01 .cell p {
	height: auto;
}
.price-table .cell p {
	border: 0.5px solid #285037;
	text-align: center;
	background: #fff;
	font-size: 12px;
	width: 100%;
	padding: 5px;
	display: flex;
	align-items: center;
	justify-content: center;
	flex-direction: column;
	height: 100%;
}
.price-table .head p {
	color: #fff;
	background-color: #285037;
	border: 1px solid #4E8161;
}
.price-table.here {
	border: 1px solid #F27B46;
	border-radius: 5px 0 0 5px;
}
.price-table.here .cell {
	min-height:	130px;
}
.price-table.here p {
	background: #fff;
	font-weight: 700;
	border: 1px solid #F27B46;
	font-size: 20px;
}
.price-table.here .head p {
	background-color: #F27B46;
	border-radius: 5px 0 0 5px;
	font-weight: 500;
	font-size: 13px;
}
.price-table .vertical {
	writing-mode: vertical-lr;
}
.price-table .smaller {
	font-size: 8px;
	display: block;
}
.price-table-note {
	font-size: 1.6rem;
	text-align: right;
	margin-top: 4rem;
}
.price-example {
	margin-top: 3rem;
	font-size: 14px;
	text-align: center;
	letter-spacing: 0.05em;
}
.price-example-top {
	font-size: 21px;
	display: flex;
	align-items: center;
	justify-content: center;
	margin-bottom: 30px;
}
.price-example-top p {
	margin: 0 10px;
}
.price-example-top img {
	max-width: 2.2rem;
}
.price-example-right {
	transform: rotate(53deg);
}
.price-example-red {
	color: #D80B0B;
	font-size: 61px;
	font-weight: 600;
	display: block;
	margin: 4rem auto 0;
	text-align: center;
	line-height: 1;
}
.price-example-red .smaller {
	font-size: 30px;
}
@media (min-width:768px) {
	.price .section-title {
		margin-bottom: 7px;
		min-width: 60rem;
	}
	.price-top-text {
		font-size: 2rem;
		padding-left: 7.5rem;
	}
	.price-list-wrapper {
		margin-bottom: 9rem;
	}
	.price-list li {
		font-size: 2.5rem;
		margin-bottom: 5px;
	}
	.price-list .bigger {
		font-size: 2.8rem;
	}
	.price-table-wrapper {
		display: grid;
		grid-template-columns: 1fr 1fr 3fr;
	}
	.price-table {
		grid-auto-flow: column;
		grid-template-rows: repeat(5, 1fr);
		grid-template-columns: none;
	}
	.price-table02 {
		grid-auto-flow: row;
		grid-template-columns: repeat(3, 1fr);
	}
	.price-table.here {
		border-radius: 5px;
		margin: -15px 5px;
	}
	.price-table.here .head p {
		border-radius: 5px 5px 0 0;
	}
	.price-table.here .smaller {
		font-size: 2.5rem;
		line-height: 1.2;
	}
	.price-table .cell, .price-table.here .cell {
		min-height: 7.5rem;
	}
	.price-table .cell p, .price-table.here .cell.head p {
		font-size: 2rem;
	}
	.price-table.here .cell p {
		flex-direction: row;
	}
	.price-table .cell:last-child p {
		border-radius: 0 0 5px 5px;
	}
	.price-table01 .cell:nth-child(2) p, .price-table01 .cell:last-child p {
		border-radius: 0;
	}
	.price-table.here .cell p {
		font-size: 2.5rem;
	}
	.price-table .smaller {
		font-size: 10px;
	}
	.price-table .here-bottom p {
		border-radius: 0 0 10px 10px;
	}
	.price-table-note {
		text-align: left;
		padding-left: 20px;
	}
	.price-example {
		font-size: 2.7rem;
		margin-top: 7rem;
	}
	.price-example-top {
		font-size: 3rem;
		margin-bottom: 20px;
	}
	.price-example-top p {
		margin: 0 2.3rem;
	}
	.price-example-red {
		font-size: 7.8rem;
	}
	.price-example-red .smaller {
		font-size: 3.9rem;
	}
}
@media (min-width:992px) {
	section.price {
		padding: 14.5rem 0 17rem;
	}
	.price-list + .price-list {
		margin-left: 4rem;
	}
}
@media (min-width:1200px) {
	.price-example-red {
		display: inline;
		margin: 0;
	}
	.price-example-top {
		margin-bottom: -13px;
	}
	
}


/*
********************
FLOW
********************
*/
section.flow {
	overflow: hidden;
	padding-bottom: 0;
}
.flow .container {
	padding: 0;
}
.flow .section-title {
	border-bottom: 1.5px solid #4E8161;
	padding-bottom: 2rem;
	margin-bottom: 4.5rem;
}
.flow-wrapper {
	background-color: #F8F6F2;
	border: 9px solid #B89441;
	padding: 20px 10px;
	box-shadow: 2px 2px 4px 2px rgba(0, 0, 0, .3);
}
.flow-wrapper li {
	position: relative;
}
.flow-wrapper li + li {
	margin-top: 4rem;
}
.flow-wrapper li:before {
	position: absolute;
	bottom: -2.5rem;
	left: 0;
	right: 0;
	margin: 0 auto;
	content: '';
	width: 18px;
	height: 12px;
	background: url('../images/arrow_green.png') center / contain no-repeat;
}
.flow-wrapper li:last-child::before {
	content: none;
}
.flow-floating {
	position: absolute;
	width: 100px;
}
.flow-floating01, .flow-floating02 {
	top: 0;
	right: 10px;
}
.flow-floating figure {
	width: 100%;
	height: 0;
	padding-bottom: 100%;
	position: relative;
	box-shadow: 2px 2px 2px rgba(0,0,0,.2);
}
.flow-floating img {
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	object-fit: cover;
}
.flow-imgarea {
	display: flex;
	align-items: center;
	margin-bottom: 10px;
}
.flow-num {
	max-width: 72px;
}
.flow-img {
	max-width: 7rem;
	margin-left: 10px;
}
.flow-textarea {
	font-family: "Noto Sans JP", sans-serif;
	font-weight: 400;
	background: transparent;
	padding: 15px 10px;
	font-size: 2rem;
	filter: drop-shadow(3px 4px 3px rgba(0, 0, 0, .1));
	position: relative;
	z-index: 0;
	line-height: 1.75;
}
.flow-textarea:before {
	content: '';
	position: absolute;
	z-index: -1;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background: #fff;
	clip-path: polygon(100% 0, 100% calc(100% - 20px), calc(100% - 30px) 100%, 0 100%, 0 0);
}
.flow-textarea:after {
	content: '';
	width: 40px;
	height: 1.5px;
	transform: rotate(-35deg);
	position: absolute;
	bottom: 10px;
	right: -5px;
	background-color: #4E8161;
}
.flow-title {
	font-family: "Noto Serif JP", serif;
	font-size: 20px;
	font-weight: 600;
	letter-spacing: 0;
}
@media (min-width:576px) {
	section.flow {
		padding-bottom: 7rem;
	}
	.flow-wrapper {
		border-radius: 18px;
	}
}
@media (min-width:992px) {
	section.flow {
		padding: 14.5rem 0;
	}
	.flow .container {
		padding-left: 15px;
		padding-right: 15px;
	}
	.flow-wrapper {
		padding: 3rem 4.5rem;
	}
	.flow-wrapper li {
		display: flex;
		align-items: center;
	}
	.flow-wrapper li:before {
		width: 3.2rem;
		height: 2rem;
	}
	.flow-floating01 {
		top: -10rem;
		left: -8rem;
		width: 12rem;
	}
	.flow-floating02 {
		top: -7rem;
		right: -8rem;
		width: 13rem;
	}
	.flow-floating figure {
		box-shadow: 5px 7px 4px rgba(0,0,0,.2);
		position: static;
		height: 100%;
		padding-bottom: 0;
	}
	.flow-floating img {
		position: static;
	}
	.flow-imgarea {
		margin: -2rem 23px 0 0;
	}
	.flow-num {
		max-width: 13.7rem;
		margin: 0;
	}
	.flow-imgarea .flow-img {
		display: none;
	}
	.flow-textarea {
		padding: 10px 2.5rem;
		width: calc(100% - 16rem);
	}
	.flow-title {
		font-size: 3.2rem;
	}
	.flow-img {
		max-width: 13rem;
		margin-right: 5rem;
		margin-left: 0;
	}
	.flow-textarea p {
		width: calc(100% - 13rem);
	}
}
@media (min-width:1400px) {
	.flow-floating01 {
		top: -13.5rem;
		left: -14.5rem;
		width: 14.5rem;
	}
	.flow-floating02 {
		top: -12.5rem;
		right: -19rem;
		width: 17.5rem;
	}
}


/*
********************
FLOW
********************
*/
.voices {
	background: url('../images/pattern02.png') center / cover no-repeat, #4E8161;
	position: relative;
}
.voices:before, .voices:after {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	border: 4px solid transparent;
	background: linear-gradient(135deg, #B89441 0%, #B89441 15%, #F6F696 25%, #B89441 35%, #B89441 70%, #F6F696 80%, #B89441 90%, #B89441 100%) border-box border-box;
	width: 100%;
}
.voices:after {
	bottom: 0;
	top: auto;
}
.voices .section-title {
	color: #fff;
	margin-bottom: 7.5rem;
}
.voices li + li {
	margin-top: 35px;
}
.voices-img {
	margin-bottom: 30px;
}
.voices-img img {
	max-width: 100px;
	display: block;
}
.voices-list {
	width: 100%;
	max-width: 1000px;
	margin: 0 auto;
	font-size: 1.7rem;
	letter-spacing: 0;
	line-height: 1.6;
	font-family: "Noto Sans JP", sans-serif;
	font-weight: 400;
}
.voices-list li:nth-child(2n) .voices-img img {
	margin-left: auto;
}
.voices-testarea {
	background-color: #fff;
	border: 2px solid #008544;
	border-radius: 11px;
	position: relative;
	padding: 25px 11px;
}
.voices-testarea:before {
	content: "";
	position: absolute;
	top: -29px;
	left: 50px;
	margin-left: -12px;
	border: 10px solid transparent;
	border-bottom: 20px solid #FFF;
	z-index: 2;
}
.voices-testarea:after {
	content: "";
	position: absolute;
	top: -34px;
	left: 50px;
	margin-left: -14px;
	border: 12px solid transparent;
	border-bottom: 22px solid #008544;
	z-index: 1;
}
.voices-list li:nth-child(2n) .voices-testarea:before {
	right: 37px;
	left: auto;
}
.voices-list li:nth-child(2n) .voices-testarea:after {
	right: 35px;
	left: auto;
}
.voices-testarea p + p {
	margin-top: 2.5rem;
}
.voices-stars {
	display: flex;
	align-items: center;
	justify-content: flex-end;
	margin-top: 5px;
	font-size: 1.5rem;
}
.voices-stars figure {
	margin-right: 10px;
}
.voices-stars img {
	max-width: 12rem;
}
@media (min-width:992px) {
	.voices {
		padding: 15.5rem 0;
	}
	.voices-list {
		line-height: 1.4;
	}
	.voices-list li {
		display: flex;
		align-items: center;
	}
	.voices-list li:nth-child(2n) {
		flex-direction: row-reverse;
	}
	.voices li + li {
		margin-top: 12.2rem;
	}
	.voices-img {
		margin:  0 5rem 0 0;
	}
	.voices-list li:nth-child(2n) .voices-img {
		margin:  0 0 0 5rem	;
	}
	.voices-img img {
		max-width: 14.5rem;
	}
	.voices-testarea {
		width: calc(100% - 18.5rem);
		padding: 3rem 3rem 2rem 3rem;
	}
	.voices-testarea:before {
		top: 55%;
		left: -39px;
		right: auto;
		margin: -12px 0 0 0;
		border: 15px solid transparent;
		border-bottom: 35px solid #fff;
		transform: rotate(-90deg);
	}
	.voices-testarea:after {
		top: 55%;
		left: -44px;
		right: auto;
		margin: -14px 0 0 0;
		border: 17px solid transparent;
		border-bottom: 37px solid #008544;
		transform: rotate(-90deg);
	}
	.voices-list li:nth-child(2n) .voices-testarea:before {
		right: -39px;
		left: auto;
		transform: rotate(90deg);
	}
	.voices-list li:nth-child(2n) .voices-testarea:after {
		right: -44px;
		left: auto;
		transform: rotate(90deg);
	}
}


/*
********************
FAQ
********************
*/
section.faq {
	background: radial-gradient(#FFFEFB, #FFFAEF);
	padding-bottom: 7.5rem;
}
.box-title {
	width: 100%;
	color: #fff;
	background: linear-gradient(#285037, #37744E, #285037);
	font-size: 20px;
	margin-bottom: 70px;
	padding: 20px;
	text-align: center;
	font-weight: 500;
}
.faq-list {
	width: 100%;
	max-width: 1000px;
	margin: 0 auto;
}
.faq-list li + li {
	margin-top: 12px;
}
.faq-q, .faq-a {
	font-family: "Noto Sans JP", sans-serif;
	font-size: 1.8rem;
	line-height: 1.444;
	padding: 20px 35px;
}
.faq-q {
	color: #fff;
	background-color: #008544;
	position: relative;
	min-height: 7.2rem;
	display: flex;
	align-items: center;
	cursor: pointer;
}
.faq-q:before, .faq-q:after {
	position:absolute;
	content:'';
	top:5px;
	right:20px;
	bottom:0;
	width:15px;
	height:2px;
	margin:auto;
	background:#fff;
}
.faq-q:after {
	transform:rotate(-90deg);
	transition:transform 0.3s;
}
.faq-q.active:after {
	transform: rotate(0deg);
}
.faq-q p, .faq-a p {
	position: relative;
}
.faq-q p:before {
	content: 'Q.';
	font-family: din-2014, "Noto Sans JP", sans-serif;
	font-size: 21px;
	position: absolute;
	top: 0;
	left: -20px;
	line-height: 1;
}
.faq-a {
	color: #000000;
	background-color: #EFFFF7;
	display: none;
}
.faq-a p:first-child::before {
	content: 'A.';
	font-family: din-2014, "Noto Sans JP", sans-serif;
	font-size: 21px;
	position: absolute;
	top: 0;
	left: -20px;
	color: #C62419;
	line-height: 1;
}
@media (min-width:768px) {
	section.faq {
		padding-bottom: 5rem;
	}
	.box-title {
		font-size: 4rem;
		margin-bottom: 10.7rem;
		padding: 4rem;
	}
	.faq-q, .faq-a {
		padding: 10px 13rem 10px 10rem;
	}
	.faq-q p:before, .faq-a p:first-child::before {
		top: 0;
		left: -28px;
		line-height: 1.444;
	}
}


/*
********************
FORM
********************
*/
.form .section-title {
	margin: 0 auto 30px;
	border-bottom: 1px solid #3BB077;
	padding: 0 3rem 10px;
	text-align: center;
	font-weight: 500;
	font-weight: 0.05em;
}
.form form {
	width: 100%;
	max-width: 92.3rem;
	margin: 0 auto;
}
.form-table th, .form-table td {
	font-size: 18px;
	text-align: left;
	font-weight: 500;
	padding: 6px 0;
	vertical-align: top;
	display: block;
	font-family: "Noto Sans JP", sans-serif;
}
.form-table input, .form-table textarea, .form-table checkbox, .form-acceptance input {
	border: 1px solid #707070;
	height: 42px;
	padding: 10px;
	width: 100%;
	font-size: 16px;
}
.form-table textarea {
	height: 313px;
}
.form-table .form-item-check {
	display: flex;
	align-items: center;
}
.form-table .form-item-check th {
	margin-right: 3rem;
}
.form-table .form-item-check input, .form-acceptance input {
	width: 30px;
	height: 30px;
	margin: 0;
	cursor: pointer;
}
.privacy-policy {
	overflow-y: auto;
	padding: 20px 4rem;
	height: 253px;
	border: 1px solid #707070;
	margin-top: 5.5rem;
	text-align: center;
	font-family: "Noto Sans JP", sans-serif;
}
.privacy-policy h3 {
	margin-top: 2rem;
}
.privacy-policy h3:first-child {
	margin-top: 0;
}
.form-acceptance {
	margin-top: 3.5rem;
	display: flex;
	align-items: center;
	justify-content: center;
	cursor: pointer;
	font-size: 18px;
	font-family: "Noto Sans JP", sans-serif;
}
.form-acceptance label {
	cursor: pointer;
}
.form-acceptance input {
	margin-right: 2rem;
	cursor: pointer;
}
.form-btn {
	margin: 5rem auto 0;
	color: #fff;
	background-color: #A3A3A3;
	width: 100%;
	max-width: 33.7rem;
	height: 8.5rem;
	border-radius: 5px;
	position: relative;
	box-shadow: 0 7px 0 #04200F;
	overflow: hidden;
}
.form-btn.active {
	background-color: #285037;
	transition: .3s;
}
.form-btn.active:hover {
	box-shadow: 3px 3px 1px rgba(0,0,0,.16);
	transform: translateY(4px);
}
.form-btn button {
	color: #fff;
	background-color: transparent;
	width: 100%;
	height: 100%;
	font-size: 2.5rem;
	border: none;
	padding: 3px;
}
.form-btn span {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 10;
	width: calc(100% - 6px);
	height: calc(100% - 6px);
	display: flex;
	align-items: center;
	justify-content: center;
	background-color: #A3A3A3;
	margin: 3px;
	border-radius: 5px;
}
.form-btn.active span {
	background-color: #285037;
	cursor: pointer;
}
.form-btn.active:hover span {
	background: linear-gradient(#285037 0, #285037 50%, #53735f 50%, #53735f 100%);
}
.form-btn.active:before {
	content: '';
	width: 100%;
	height: 100%;
	background: linear-gradient(135deg, #B89441 0%, #B89441 15%, #F6F696 25%, #B89441 35%, #B89441 70%, #F6F696 80%, #B89441 90%, #B89441 100%) border-box border-box;
	position: absolute;
	top: 0;
	left: -100rem;
	transition: .3s;
	z-index: 1;
}
.form-btn.active:hover::before {
	left: 0;
}
.form-btn.active span:after {
  position: absolute;
  top: 0;
  left: -75%;
  z-index: 2;
  display: block;
  content: '';
  width: 30%;
  height: 100%;
  background: -webkit-linear-gradient(left, #F6F696 0%, rgba(246,246,150,.2) 50%, rgba(246,246,150,.3) 100%);
  background: linear-gradient(to right, rgba(255,255,255,0) 0%, rgba(246,246,150,.2) 50%, rgba(246,246,150,.3) 100%);
  -webkit-transform: skewX(-25deg);
  transform: skewX(-25deg);
}
.form-btn.active:hover span:after {
  -webkit-animation: shine .5s;
  animation: shine .5s;
}
@media (min-width:768px) {
	section.form {
		padding: 15rem 0;
	}
	.form .section-title {
		margin: 0 auto 8.5rem;
		padding: 0 7rem 17px;
	}
	.form-table th, .form-table td {
		font-size: 2rem;
		padding: 2.5rem 0;
		display: table-cell;
	}
	.form-table th {
		width: 24.6rem;
		padding-top: 3rem;
	}
	.form-table td {
		width: calc(100% - 24.6rem);
	}
	.form-table textarea {
		height: 19.7rem;
	}
	.form-table .form-item-check {
		display: table-row;
	}
	.form-table .form-item-check th {
		margin-right: 0;
	}
	.form-table .form-item-check th, .form-table .form-item-check td {
		padding-top: 2rem;
	}
	.privacy-policy {
		margin-top: 2.5rem;
		height: 41rem;
	}
	.form-acceptance {
		font-size: 2rem;
		margin-top: 5rem;
	}
}


/*
********************
COMPANY
********************
*/
section.company {
	background: url("../images/pattern03.png") top right / 100% no-repeat, url("../images/pattern05.png") top 67% left 0 / contain no-repeat;
}
.company-intro {
	position: relative;
	margin-bottom: 10.5rem;
}
.company-intro-img {
	position: absolute;
	top: -30px;
	right: -15px;
}
.company-intro-img img {
	max-width: 135px;
}
.company-intro-copy {
	font-family: "Noto Sans JP", sans-serif;
	font-size: 17px;
	margin: 50px 0;
}
.company-intro-text {
	font-family: "Noto Sans JP", sans-serif;
	font-size: 1.8rem;
	letter-spacing: 0.05em;
	line-height: 1.389;
}
.company-intro-text p + p {
	margin-top: 3rem;
}
.company-about {
	margin-bottom: 7rem;
}
.company-about .section-subtitle {
	margin-bottom: 8px;
}
.company-table {
	width: 100%;
	max-width: 660px;
	margin: 0 auto;
}
.company-table th, .company-table td {
	text-align: left;
	font-weight: 500;
	display: block;
	padding: 12px 0;
	letter-spacing: 0.05em;
}
.company-table td {
	padding-top: 0;
	font-size: 20px;
}
.company-table .smaller {
	font-size: 16px;
}

.company-access {
	font-size: 2rem;
	font-weight: 400;
}
.map-wrapper {
	width: 100%;
	height: 0;
	padding-bottom: 66%;
	position: relative;
	margin-bottom: 2rem;
}
.map-wrapper iframe {
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	object-fit: cover;
}
@media (min-width:400px) {
	.company-intro-img {
		right: 0;
	}
	.company-intro-img img {
		max-width: 150px;
	}
	.company-intro-copy {
		font-size: 20px;
	}
}
@media (min-width:576px) {
	.company-intro-img img {
		max-width: 190px;
	}
}
@media (min-width:768px) {
	section.company {
		background: url("../images/pattern03.png") top right / 80% no-repeat, url("../images/pattern04.png") top 67% left 0 / contain no-repeat;
		padding: 15rem 0;
	}
	.company .box-title {
		margin-bottom: 15rem;
	}
	.company-intro {
		margin-bottom: 19.5rem;
	}
	.company-intro-img {
		position: static;
	}
	.company-intro-img img {
		max-width: 30rem;
	}
	.company-intro-copy {
		font-size: 3rem;
	}
	.company-about {
		margin-bottom: 11rem;
	}
	.company-about .section-subtitle {
		margin-bottom: 3.5rem;
	}
	.company-table th, .company-table td {
		display: table-cell;
		padding: 22px 0;
		font-size: 20px;
	}
	.company-table th {
		width: 115px;
	}
	.company-table td {
		width: 545px;
	}
	.company-table .smaller {
		font-size: 20px;
	}
	.company-access .section-subtitle {
		margin-bottom: 6rem;
	}
	.map-wrapper {
		padding-bottom: 45.4%;
	}
}
@media (min-width:1200px) {
	.company-intro-img img {
		max-width: 40rem;
	}
	.company-intro-copy {
		margin-left: 10rem;
	}
	.company-intro-text {
		margin-left: 5rem;
	}
}

/*
********************
page-THANKS
********************
*/
section.thanks {
	padding: 210px 0;
}
.thanks h1 {
	color: #285037;
	font-size: 25px;
	margin-bottom: 6rem;
	font-weight: 500;
}
.thanks p {
	line-height: 2.063;
}
.thanks-btn {
	color: #fff;
	background-color: #285037;
	padding: 10px;
	display: block;
	width: 100%;
	max-width: 180px;
	margin: 60px auto 0;
	border-radius: 5px;
	box-shadow: 0 3px 0 #04200F;
	transition: .3s;
	text-shadow: 1px 1px 1px rgba(0,0,0,.25);
	font-size: 20px;
}
.thanks-btn:hover {
	box-shadow: none;
	transform: translateY(3px);
}
@media (min-width:768px) {
	.thanks h1 {
		font-size: 3.5rem;
	}
	.thanks-btn {
		padding: 5px;
		max-width: 12.5rem;
		font-size: 16px;
	}
}


/*
********************
FOOTER
********************
*/
footer {
	font-family: "Noto Sans JP", sans-serif;
	margin-top: 5rem;
	color: #fff;
	background-color: #285037;
	text-align: center;
	font-size: 11px;
	font-weight: 400;
	padding: 3rem;
	margin-bottom: 85px;
}
.footer-floating {
	display: flex;
	position: fixed;
	bottom: 0;
	left: 0;
	width: 100%;
	z-index: 100;
}
.footer-floating li + li {
	margin-left: 2px;
}
.footer-floating a {
	color: #fff;
	border-radius: 10px 10px 0 0;
	font-size: 19px;
	padding: 10px 10px 20px 10px;
	display: flex;
	align-items: center;
	justify-content: center;
	flex-direction: column;
	text-align: center;
	line-height: 1.158;
	height: 100%;
	min-height: 82px;
	text-shadow: 1px 1px 1px rgba(0,0,0,.25);
}
.footer-floating .smaller {
	font-size: 0.8em;
/*	font-size: 19px;*/
}
.floating-tel {
	white-space: nowrap;
	width: 40%;
}
.floating-line, .floating-web {
	width: 30%;
}
@media (min-width:400px) {
	.footer-floating a {
		font-size: 24px;
	}
}
@media (min-width:768px) {
	footer {
		font-size: 20px;
	}
	.footer-floating a {
		flex-direction: row;
	}
}
@media (min-width:1200px) {
	footer {
		margin-bottom: 0;
	}
}